@media all and (max-width: 939px) {
    .content .page {
        padding: 0px 10px;
    }

    .comparison-folder .folder-text {
        padding-top: 0px;
    }

    /*   features    */
    .gallery li {
        float: none;
        width: 100%;
    }

    .gallery li a span {
        padding: 48px 10% 0
    }

    .gallery li a p {
        padding: 80px 10%;
        font-size: 16px !important;
    }

    /*   wide audiance    */
    .gallery_audience li {
        float: none;
        width: 100%;
    }

    .gallery_audience li a span {
        padding: 48px 10% 0
    }

    .gallery_audience li a p {
        padding: 80px 10%;
        font-size: 16px !important;
    }

    .easy-use strong {
        font-size: 23px;
    }

    .easy-use span a.try-now {
        font-size: 15px;
    }

    .easy-use span a.try-now:hover, .easy-use span a.downloads:hover {
        text-decoration: none;
    }

    .btn {
        font-size: 18px;
        width: 135px;
        height: 35px;
    }

    .easy-use {
        padding: 30px 3.4%;
    }

    footer span {
        text-align: left;
        padding-left: 3.4%;
    }

    .easy-use span, .easy-use a.btn {
        float: none;
    }

    .easy-use a.btn {
        clear: both;
        margin-top: 30px;
        display: inline-block;
    }

    .delta-video-one iframe {
        width: 100% !important;
    }

    .delta-video-one {
        width: 48% !important;
    }

    .comparison-folder.worth-thousand1 .new-content {
        background: url("../images/bg-banner-1.jpg") 50% 40px no-repeat fixed;
        background-size: 939px;
        min-height: 607px;

    }

    .worth-thousand2.new-content, .comparison-folder.worth-thousand2 .new-content {
        background: url("../images/bg-banner-2.jpg") 50% 40px no-repeat fixed;
        background-size: 939px;
        min-height: 607px;
    }

    .worth-thousand3 .new-content, .comparison-folder.worth-thousand3 .new-content {
        background: url("../images/bg-banner-3.jpg") 50% 40px no-repeat fixed;
        background-size: 939px;
        min-height: 607px;
    }

    .comparison-folder.worth-thousand1 .new-content, .comparison-folder.worth-thousand2 .new-content, .comparison-folder.worth-thousand3 .new-content {
        background-position: center top !important;
        background-attachment: scroll !important;
    }

    #layerslider_5 .ls-inner .ls-animating a.banner-buy {
        height: auto;
    }

    #layerslider_5 .ls-inner .ls-animating a.banner-try {
        left: 50% !important;
        font-size: 24px;
        font-weight: 600;
        top: 318px !important;
    }

    #layerslider_5 .ls-inner .ls-animating a.banner-try:hover {
        text-decoration: none;
    }

    #layerslider_5 .ls-inner .ls-animating a.banner-buy {
        right: 50% !important;
    }

    #layerslider_5 .ls-inner .ls-animating img.ls-preloaded {
        top: -300px !important;
        left: -250px !important;
        margin-top: 0px !important;
        height: 900px !important;
        width: 1920px !important;
    }

    #layerslider_5 .ls-inner .ls-animating img.ls-preloaded {
        top: -300px !important;
        left: -250px !important;
        margin-top: 0px !important;
        height: 900px !important;
        width: 1920px !important;
    }

    .comparison-folder {
        margin-top: 0px;
    }

    .video-container {
        padding: 50px 0px;
    }

    #layerslider_5 .ls-inner .ls-animating p.delta-walker-heading {
        background-size: 270px 70px !important;
    }

    #layerslider_5 .ls-inner .ls-animating p.delta-walker-quality, #layerslider_5 .ls-inner .ls-animating p.worlds-best-file {
        font-size: 27px !important;
    }

    .comparison-folder .folder-text, .slider-box {
        float: none !important;
        width: 76% !important;
        margin: 0px auto;
    }

    .slider-box {
        margin-bottom: 50px;
    }

    .comparison-folder .folder-text {
        padding-bottom: 40px;
    }

    #main-wrapper .wpb_wrapper .ls-wp-fullwidth-container .ls-wp-fullwidth-helper .ls-animating div.os a {
        font-size: 14px !important;
        font-weight: 600;
        text-decoration: none;
    }

    #main-wrapper .wpb_wrapper .ls-wp-fullwidth-container .ls-wp-fullwidth-helper .ls-animating div.newproduct a {
        font-size: 14px !important;
        font-weight: 600;
        text-decoration: none;
    }

    #layerslider_5 .ls-inner .ls-animating a.banner-buy span {
        width: 160px !important;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        text-align: center;
        font-size: 24px !important;
        font-weight: 600;
    }

    #layerslider_5 .ls-inner .ls-animating a.banner-try span {
        font-size: 24px !important;
    }

    .wide-audience {
        padding: 0px 5%;
    }

    .dash:after {
        background: none repeat scroll 0 0 #FFFFFF;
        content: "";
        display: inline-block;
        height: 1px;
        position: absolute;
        right: 4px;
        top: 18px;
        width: 20px;
    }

}

@media all and (max-width: 767px) {
    #layerslider_5 .ls-inner .ls-animating p.delta-walker-heading {
        background: url(../images/logo.png) no-repeat center;
        display: inline-block !important;
        background-size: 200px !important;
        font-weight: 300;
        font-family: lato;
        color: rgb(0, 0, 0, 0);
        white-space: nowrap;
        width: auto;
        height: auto;
        font-size: 1px;
        line-height: 97px;
        padding: 0px;
        border-width: 0px;
        left: 574.5px;
        top: 100px !important;
        margin-left: 0px;
        margin-top: 0px;
        transform-origin: 50% 50% 0px;
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, -0.002, 0, 0, 0, 1);
        opacity: 1;
        visibility: visible;
    }

    #layerslider_5 .ls-inner .ls-animating p.delta-walker-heading span {
        font-weight: 500;
        font-family: lato;
        color: rgb(255, 255, 255);
        white-space: nowrap;
        width: auto;
        height: auto;
        font-size: 14px !important;
        line-height: 97px;
        border-width: 0px;
        left: 574.5px;
        top: 70px !important;
        margin-left: 18em !important;
        margin-top: 0px;
        transform-origin: 50% 50% 0px;
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, -0.002, 0, 0, 0, 1);
        opacity: 1;
        visibility: visible;
        border-color: rgb(255, 255, 255);
        border-style: solid;
        border-width: 1px;
        color: rgb(255, 255, 255);
        border-radius: 5px;
        padding-top: 3px !important;
        padding-right: 6px !important;
        padding-bottom: 3px !important;
        padding-left: 6px !important;
    }

    #main-wrapper .wpb_wrapper .ls-wp-fullwidth-container .ls-wp-fullwidth-helper .ls-animating p {
        width: 95% !important;
        height: 70px !important;
    }

    #layerslider_5 .ls-inner .ls-animating p.delta-walker-quality, #layerslider_5 .ls-inner .ls-animating p.worlds-best-file {
        font-size: 18px !important;
        padding: 0px 3%;
        white-space: normal !important;
        margin: 0px auto !important;
        line-height: 1.5 !important;
    }

    #layerslider_5 .ls-inner .ls-animating p.worlds-best-file {
        /*   	top: 123px !important; */
    }

    #layerslider_5 .ls-inner .ls-animating p.delta-walker-quality {
        top: 280px !important;
    }

    #layerslider_5 .ls-inner .ls-animating {
        /*   	height: 500px !important; */
    }

    #layerslider_5 .ls-inner .ls-animating img.ls-preloaded {
        top: -200px !important;
        height: 900px !important;
        left: -125% !important;
        width: 1920px !important;
        display: block !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    #layerslider_5 .ls-inner .ls-animating a.banner-buy, #layerslider_5 .ls-inner .ls-animating a.banner-try {
        left: 0% !important;
        right: 0% !important;
        margin: 0px auto !important;
    }

    #layerslider_5 .ls-inner .ls-animating a.banner-try {
        top: 390px !important;
    }

    #layerslider_5 .ls-inner .ls-animating a.banner-try span {
        padding-right: 23px !important;
        background-position: right 10px !important;
    }

    #layerslider_5 .ls-inner .ls-animating a.banner-buy {
        top: 430px !important;
    }

    #layerslider_5 .ls-inner .ls-animating a.banner-buy span {
        border: 2px solid #ffffff !important;
        width: 144px !important;
        padding-top: 13px !important;
        padding-bottom: 13px !important;
        text-align: center;
        font-size: 24px !important;
        font-weight: 600;
        margin: 0px auto;
    }

    #layerslider_5 .ls-inner .ls-animating a.banner-buy:hover {
        background: none;
    }

    #layerslider_5 .ls-inner .ls-animating a.banner-buy:hover span {
        background: #ffffff;
    }

    #main-wrapper .wpb_wrapper .ls-wp-fullwidth-container .ls-wp-fullwidth-helper .ls-animating div.newproduct {
        top: 500px !important;
    }

    #main-wrapper .wpb_wrapper .ls-wp-fullwidth-container .ls-wp-fullwidth-helper .ls-animating div.os {
        top: 550px !important;
    }

    #main-wrapper .wpb_wrapper .ls-wp-fullwidth-container .ls-wp-fullwidth-helper .ls-animating div.os a:first-child {
        border-right: 1px solid #ffffff;
        padding-right: 4px;
        margin-right: 4px;
    }

    .delta-video-one {
        width: 100% !important;
        margin-top: 10px;
    }

    .video-container {
        padding: 20px 0px 30px 0px;
    }

    .comparison-folder .folder-text h4, .comparison-folder .folder-text p {
        padding-bottom: 10px;
    }

    .comparison-folder .folder-text p {
        line-height: 1.4;
    }

    .important-utility h4 {
        font-size: 18px;
        line-height: 1.8;
        padding: 39px 6% 10px 6%
    }

    .comparison-folder .folder-text, .slider-box {
        width: 87% !important;
    }

    .easy-use strong {
        width: 223px !important;
        display: block;
        font-size: 30px !important;
    }

    .pageheader .logo {
        background: url(../images/logo_internal_v2.png) no-repeat center;
        background-size: 200px !important;
        font-weight: 300;
        font-family: lato;
        color: rgb(0, 0, 0, 0);
        white-space: nowrap;
        width: auto;
        height: auto;
        font-size: 1px;
        line-height: 97px;
        border-width: 0px;
        left: 574.5px;
        top: 100px !important;
        margin-top: 0px;
        transform-origin: 50% 50% 0px;
        visibility: visible;
    }

    .pageheader span {
        font-weight: 500;
        font-family: lato;
        color: rgb(255, 255, 255);
        font-size: 14px !important;
        border-width: 0px;
        margin-left: 18em !important;
        border-color: rgb(255, 255, 255);
        border-style: solid;
        border-width: 1px;
        color: rgb(255, 255, 255);
        border-radius: 5px;
        padding-top: 3px !important;
        padding-right: 6px !important;
        padding-bottom: 3px !important;
        padding-left: 6px !important;
    }
}

@media all and (max-width: 360px) {
    .about-content {
        background-position: center top !important;
        background-size: 100% 438px !important;
        background-color: #000 !important;
        background-attachment: scroll !important;

    }

    #layerslider_5 .ls-inner .ls-animating img.ls-preloaded {
        top: -200px !important;
        height: 800px !important;
        left: -200% !important;
        width: 1707px !important;
        display: block !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }

}
